
h1.com_ss {
	color: #2B2B2B;
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	font-weight: 800;
	line-height: 46px;
	margin-bottom: 12px;
	max-width: 766px;
	position: relative;
}

 h1.com_ss:after {
	background: #990000;
	content: '';
	display: block;
	height: 6px;
	margin-top: 6px;
}

 h2.com_ss {
    color: #111111; 
    padding: 5px;
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
    font-size: 6px; 
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0.2rem;
    text-align: left; 
    /* text-transform: uppercase; */
}

/* h2.com_ss:after {
    background: #E6324B;
	content: '';
	display: block;
	height: 0px;
    margin-top: 10px; 
} */

 h5.com_ss {
    color: #333; 
    font-size: 16px;
    letter-spacing: 1px;
}

 h5.com_ss:after {
    background: #990000;
	content: '';
	display: block;
	height: 6px;
    margin-top: 14px;
    margin-bottom: 14px;
}

 article.com_article{
    border-top: 5px solid #2B2B2B;
    /* background: #eee; */
    margin-bottom: 10px;
    letter-spacing: 0.1em;
    font-weight: 900;
    padding: 7px 7px 7px 0px;
    min-height: 250px;
}

article.com_articlem{
    
    margin-bottom: 10px;
    letter-spacing: 0.1em;
    font-weight: 900;
    padding: 7px 7px 7px 0px;
    min-height: 250px;
}

.line { 
    border-top: 1px solid #2B2B2B; 
    display: block; 
    margin-top: 30px; 
    padding-top: 10px; 
    margin-bottom: 20px;
    position: relative; }

a.read_more { 
    -moz-border-radius: 50%; 
    -moz-transition: all 0.2s ease-in-out; 
    -webkit-border-radius: 50%; 
    -webkit-transition: all 0.2s ease-in-out; 
    background: #990000; 
    border-radius: 50%; 
    border: 3px solid #eee; 
    color: #fff; 
    display: block; 
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
    font-size: 9px; 
    height: 30px; 
    line-height: 30px; 
    margin: 0px 0 0 0px; 
    position: absolute; 
    bottom: -8px; 
    left: 40%; 
    text-align: center; 
    text-transform: uppercase;
    text-decoration: none !important;
    width: 30px; 
    cursor: pointer; 
}

a.read_more:hover { 
    /* background: #E6324B;  */
    background: #CC0000;
    text-decoration: none !important;
}


/* 
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Libre Baskerville', serif; 
*/
section.com_ss{
    background: #ffffff;
    border-top: 5px solid #2B2B2B;
    padding: 5px;
    margin-bottom: 24px;
}
section.com_ssc{
    background: #ffffff;
    border-top: 5px solid #2B2B2B;
    padding: 5px;
    margin-bottom: 14px;
}

 p.com_ss {
	color: #000;
	/*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 0px;
	max-width: 700px;
}

p.com_ssm {
	color: #000;
	/*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 24px;
    margin-bottom: 0px;
    text-align: justify;
    padding-bottom: 20px;
	max-width: 700px;
}

dl.com_ssm {
	color: #000;
	/*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
    margin-bottom: 30px;
    text-align: justify;
	max-width: 700px;
}
/* list-style:none; text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee; padding:10px 0; */

dt.com_ssm {
    border: 0px solid #000;
    text-align: justify;
    padding: 10px 15px;

}

 p.com_ssc{
    color: #353634;
	/*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
    margin-bottom: 0px;
    padding-top: 5px;
}

 h6.com_ssc {
    color: #333; 
    font-size: 16px;
    letter-spacing: 1px;
}

 h6.com_ssc:before {
    /* background: #990000; */
	content: '';
	display: block;
	height: 6px;
    margin-top: 14px;
    margin-bottom: 14px;
}
 a.com_ss, a.com_ssr {
    color: #000;
    font-size: 14px;
    font-style: normal;
    text-decoration: none;
}

 a.com_ss:hover, a.com_ssr:hover {
    color: #CC0000;
    /* color: #ffffff; */
}


 blockquote.com_ss{
    margin-top: 24px; 
    text-align: justify !important;
}


#com_ss{
    color: #2B2B2B;
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif; 
	font-size: 20px;
	font-weight: 800;
	line-height: 46px;
}


.com_listing{
    display: block; 
    line-height: 40px;
    margin: 0px;
    padding: 4px 4px 4px 10px;
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
    font-size: 0.8em; 
    border-top: 1px solid #2B2B2B;
}

.com_container{
    background: #ffffff;
    margin: 1em 0;
    border: 0px solid #333333;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.com_box{
    border: 0px solid #000;
    
    padding: 12px;
}

.com_flex1{
    flex: 3 1 50px;
}
.com_flex2{
    background: #eee;
    flex: 1 1 50px;
}
.com_flex3{
    flex: 0 0 100%;
}
.com_space{
    border: 1px solid #000;
    display: inline-block; 
    margin: 0; 
    text-align: center;
    width:140px;
    height: 20px;
}
div.wrap > div:nth-of-type(odd) {
    background: #EEEEEE;
}

.com_more_prev{
    text-align: right;
}

a.com_arc_btn{
    font-size: 0.8em;
    padding: 7px; 
    cursor: pointer; 
    box-shadow: 4px 4px 4px #999; 
    -webkit-box-shadow: 4px 4px 4px #999; 
    -moz-box-shadow: 4px 4px 4px #999; 
    font-weight: bold; 
    background: #990000; 
    color: #fff; 
    border-radius: 5px; 
    border: 1px solid #999; 
    text-decoration: none !important;
}

a.com_arc_btn:hover, #btnMemeber:hover, #btnReport:hover, #btnMeeting:hover, #btnEvidence:hover{
    background: #CC0000; 
    text-decoration: none;
}

#btnMemeber, #btnMeeting, #btnReport, #btnEvidence{
    
    font-size: 1em;
    letter-spacing: 0.2em;
    padding: 7px;
    margin: 0px; 
    cursor: pointer; 
    /* box-shadow: 4px 4px 4px #999; 
    -webkit-box-shadow: 4px 4px 4px #999; 
    -moz-box-shadow: 4px 4px 4px #999;  */
    font-weight: bold; 
    background: #770000; 
    color: #fff; 
    text-align: left;
    border-radius: 0px; 
    border: 3px solid #900; 
    text-decoration: none !important;
}

#btnMeeting, #btnEvidence{
    background: #990000;
}


 select.com_select { 
    color: #FFF;
    display: block;
    margin: 5px 35px 5px 0px;
    width: 100%;
    max-height: 160px;
    padding: 5px 35px 5px 5px;
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;  
	font-size: 16px;
	font-weight: 800;
	line-height: 46px;
    letter-spacing: 0.2em;
    border: 1px solid #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('images/next_dwn.png') 96% / 3% no-repeat #990000;
  }

  /* CAUTION: IE hackery ahead */

select.com_select::-ms-expand { 
    display: none; /* remove default arrow in IE 10 and 11 */
}


/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select.com-select {
        background:none\9;
        padding: 5px\9;
    }
} 

.outsideBox{
    margin-top: 0px;
    border: 0px solid #000;
    padding: 10px;
    max-height: 500px;
    width: 97%;
    overflow-y: scroll;
    text-align: justify;
    display: none;
    
}

#eviLeft{
    padding-bottom: 10px;
    border: 0px solid #f00;
}
#eviRight{
    border: 0px solid #f00;
    position: relative;
    float: right;
    margin-top: -60px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-top: 10px;
    z-index: 999;
}
#eviBox{
    border: 0px solid #0F0;
    margin-top: -20px; 
}
.evi_listing{
    display: block; 
    line-height: 25px;
    margin: 0px;
    padding: 20px 4px 0px 0px; 
    /*font-family: 'Libre Baskerville', serif; */
    font-family: 'Work Sans', sans-serif;
    font-size: 14px; 
    border-bottom: 1px solid #999;
    
     width: 98%;
     overflow-y: hidden;
}
.outsideBoxE{
    margin-top: 0px;
    border: 0px solid #000;
    padding: 10px;
    max-height: 500px;
    width: 98%;
    text-align: justify;
    display: block;
}

#memBtnImg, #meetBtnImg, #repBtnImg, #eviBtnImg{
    position: relative;
    float: right;
    top: -34px;
    right: 20px;
    border: 0px solid #7668f3;
    width: 32px;
    height: 32px;
    border: 0px solid #FFF;
    cursor: pointer;
    z-index: 111;
    /* background-image: url("./images/right.png");
    background-repeat: no-repeat ; */
    
    /* background: url('images/right.png') 96% / 3% no-repeat #7668f3; */
}

#hat{
    /* height: 50px;
    border: 1px solid #427368; */
}

  
